<div class="sidebar">
    <a routerLinkActive="active" [routerLink]="'../../TimeChase'">Igra</a>
    <a routerLinkActive="active" [routerLink]="'../faza1'">Faza1</a>
    <a routerLinkActive="active" [routerLink]="'../faza2'">Faza2</a>
    <a routerLinkActive="active" [routerLink]="'../users'">Users</a>
</div>